edubuntu-desktop-kde prevents upgrade from 8.04->9.04 (for some people)

Bug #367747 reported by George Vrinchev on 2009-04-27
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: update-manager

I was trying to upgrade kUbuntu 8.04.1 to 9.04 but it gave me this errore message:
An unresolvable problem occurred while calculating the upgrade. the package 'edubuntu-desktop-kde' is marked for deleting, but is in the black list for removing. This can be caused by:" Upgrading to a pre-release version of Ubuntu * Unofficial software packages not provided by Ubuntu.

George Vrinchev (gvrinchev) wrote :
George Vrinchev (gvrinchev) wrote :

and this is the second file in the /var/log/

Michael Vogt (mvo) on 2009-04-28
summary: - when I was trying to uograde kUbuntu 8.04.1 to kUbuntu 9.04 it gave me
- the errore message
+ edubuntu-desktop-kde prevents upgrade from 8.04->9.04

Thank You Michael Vogt for the reply.
Probably I have to install kubuntu at a fresh system.

Michael Vogt (mvo) wrote :

@tedy58: its probably enough to remove the edubuntu-desktop-kde package before the upgrade. I investigate a better fix now.

Changed in update-manager (Ubuntu):
importance: Undecided → Medium
status: New → Confirmed
Michael Vogt (mvo) on 2009-04-29
summary: - edubuntu-desktop-kde prevents upgrade from 8.04->9.04
+ edubuntu-desktop-kde prevents upgrade from 8.04->9.04 (for some people)

Hi Micheal,

I will try it imediately and will inform You here.
Tnank You for spending time with me.

George

On Wed, Apr 29, 2009 at 3:39 PM, Michael Vogt <email address hidden>wrote:

> @tedy58: its probably enough to remove the edubuntu-desktop-kde package
> before the upgrade. I investigate a better fix now.
>
> ** Changed in: update-manager (Ubuntu)
> Importance: Undecided => Medium
>
> ** Changed in: update-manager (Ubuntu)
> Status: New => Confirmed
>
> --
> edubuntu-desktop-kde prevents upgrade from 8.04->9.04
> https://bugs.launchpad.net/bugs/367747
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “update-manager” source package in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: update-manager
>
> I was trying to upgrade kUbuntu 8.04.1 to 9.04 but it gave me this errore
> message:
> An unresolvable problem occurred while calculating the upgrade. the package
> 'edubuntu-desktop-kde' is marked for deleting, but is in the black list for
> removing. This can be caused by:" Upgrading to a pre-release version of
> Ubuntu * Unofficial software packages not provided by Ubuntu.
>

--
Your email was received. I will read it at first possibillities!
Best regards,
George

Stéphane Graber (stgraber) wrote :

Edubuntu 9.04 is no longer supported + we are still waiting for feedback from the user.

Changed in update-manager (Ubuntu):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments